# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Stefan Asserhäll <stefan.asserhall@comhem.se>, 2010.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2012-08-19 02:38+0200\n"
"PO-Revision-Date: 2010-07-26 21:11+0200\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@comhem.se>\n"
"Language-Team: Swedish <kde-i18n-doc@kde.org>\n"
"Language: sv\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.0\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: CommentShape.cpp:57
msgid "The plugin needed for displaying comments is not present."
msgstr ""
"Insticksprogrammet som behövs för att visa kommentarer är inte tillgängligt."

#: CommentShape.cpp:57
msgid "Plugin Missing"
msgstr "Insticksprogram saknas"

#: CommentShape.cpp:60
msgid ""
"The plugin needed for displaying the comment is not compatible with the "
"current version of the comment shape."
msgstr ""
"Insticksprogrammet som behövs för att visa kommentaren är inte kompatibelt "
"med nuverande version av kommentarformen."

#: CommentShape.cpp:61
msgid "Plugin Incompatible"
msgstr "Inkompatibelt insticksprogram"

#: CommentShapeFactory.cpp:30
msgid "Comment"
msgstr "Kommentar"

#: CommentToolFactory.cpp:28
msgid "Comment Tool"
msgstr "Kommentarverktyg"
